<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ConsultantJob extends Model
{
    use HasFactory;

    public function job()
    {
        return $this->belongsTo('App\Models\Job');
    }

    public function consultant()
    {
        return $this->belongsTo('App\Models\Consultant');
    }

    public function creater()
    {
        return $this->belongsTo('App\Models\User', 'created_by');
    }
}
